class DeviceTagModel {
  String? id;
  String? createdAt;
  String? updatedAt;
  String? name;

  DeviceTagModel({
    this.id,
    this.createdAt,
    this.updatedAt,
    this.name,
  });

  DeviceTagModel.fromJson(Map<String, dynamic> json) {
    id = json['uuid']?.toString() ?? '';
    createdAt = json['createdAt']?.toString() ?? '';
    updatedAt = json['updatedAt']?.toString() ?? '';
    name = json['name']?.toString() ?? '';
  }
}
